@charset "UTF-8";
.inMainVisual {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
}
.inMainVisual h2 {
  width: 50%;
  position: absolute;
  top: 0px;
  right: 0;
  margin-left: -50%;
  font-size: 20px;
  color: #000;
  text-align: center;
  font-weight: normal;
  z-index: 3000;
}
.inMainVisual span {
  font-size: 30px;
  border-top: 2px solid #000;
  width: 80%;
  display: block;
  margin: 0px auto;
  padding: 20px 0px 0px;
}
.inMainVisual .filterBox {
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2000;
}
a.alteLink {
  width: 94%;
  margin: 50px auto;
  padding: 20px 10px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  background: #999;
  border: solid 5px #ccc;
  box-sizing: border-box;
  display: block;
}
a.alteLink:hover {
  opacity: 0.7;
}
a.arrow {
  position: relative;
  color: #fff;
}
a.arrow:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 7%;
  margin-top: -6px;
  transform: rotate(45deg);
}
#message {
  margin: 0 auto 50px;
}
#message h2 {
  width: 97%;
  margin: 0 auto 40px;
  padding: 0 0 0 3%;
  background: linear-gradient(transparent 60%, #ddd 60%);
}
#message h2 img {
  width: 50%;
}
#message .messageWrap {
  width: 100%;
  margin: 0 auto 50px;
}
#message .messageWrap .message01,
#message .messageWrap .message02 {
  width: 100%;
  position: relative;
}
#message .messageWrap .message01 img,
#message .messageWrap .message02 img {
  display: inline-block;
}
#message .messageWrap .message01 .messageTxt,
#message .messageWrap .message02 .messageTxt {
  display: inline-block;
  width: 75%;
  position: absolute;
  top: 250px;
  right: 0;
}
#message .messageWrap .message01 .messageTxt .name,
#message .messageWrap .message02 .messageTxt .name {
  background: #999;
  color: #fff;
  padding: 15px;
  font-size: 14px;
}
#message .messageWrap .message01 .messageTxt .name strong,
#message .messageWrap .message02 .messageTxt .name strong {
  font-size: 20px;
}
#message .messageWrap .message01 .messageTxt .txt,
#message .messageWrap .message02 .messageTxt .txt {
  background: #fff;
  padding: 15px;
  font-size: 14px;
}
#message .messageWrap .message01 {
  margin-bottom: 180px;
}
#message .messageWrap .message02 {
  margin-bottom: 130px;
}
#message .movieWrap {
  background: #e8f6f5;
  padding: 50px 0;
  text-align: center;
}
#message .movieWrap h3 {
  width: 100%;
  border-bottom: solid 4px #999;
  margin: 0 auto 30px;
  padding-bottom: 10px;
  font-size: 20px;
  line-height: 1.3;
}
#message .movieWrap .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#message .movieWrap .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#toparents {
  margin: 0 auto 50px;
  padding: 20px 0 0;
  background: url(/recruit/sp/image/parents/toparents_bg.png) no-repeat -70px top;
}
#toparents h2 {
  width: 94%;
  margin: 0 auto 20px;
  text-align: center;
}
#toparents h2 img {
  width: 65%;
  height: auto;
}
#toparents .wrapper {
  width: 94%;
  margin: 0 auto;
}
#toparents .wrapper img {
  width: 100%;
  height: auto;
}
#toparents .wrapper p {
  margin: 20px auto 0;
  font-size: 16px;
  line-height: 1.8;
}
#toparents .wrapper p span {
  font-size: 14px;
}
#system {
  background: #999;
  margin: 0 auto;
  padding: 50px 3%;
}
#system h2 {
  color: #fff;
  font-size: 30px;
  text-align: center;
  margin: 0 auto 20px;
}
#system .systemWrap {
  width: 90%;
  background: #fff;
  margin: 0 auto 50px;
  padding: 5%;
  text-align: center;
}
#system .systemWrap img {
  width: 100%;
  height: auto;
  margin: 0 auto 15px;
}
#system .systemWrap p {
  width: 100%;
  font-size: 16px;
  line-height: 1.8;
  text-align: left;
}
#system .systemWrap a {
  display: block;
  width: 90%;
  margin: 30px auto;
  padding: 15px;
  background: #999;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border-radius: 50px;
}
#system .systemWrap a:hover {
  opacity: 0.7;
}
#system .systemWrap a.arrow:before {
  right: 8%;
}
#system .systemWrap:last-child {
  margin: 0 auto;
}
#fromthescene {
  background: url(/recruit/sp/image/parents/fromthescene_bg.png);
  margin: 0 auto 50px;
  padding: 50px 3%;
}
#fromthescene h2 {
  text-align: center;
  margin: 0 auto 30px;
}
#fromthescene h2 img {
  width: 94%;
  height: auto;
  margin: 0 auto;
}
#fromthescene .sceneWrap {
  width: 90%;
  margin: 0 auto 50px;
  background: #fff;
  padding: 8% 5%;
  text-align: center;
}
#fromthescene .sceneWrap img {
  margin: 0 auto 20px;
}
#fromthescene .sceneWrap .sceneTxt {
  width: 100%;
}
#fromthescene .sceneWrap .sceneTxt .shop {
  color: #999;
  margin: 0 auto 10px;
}
#fromthescene .sceneWrap .sceneTxt .name {
  margin: 0 auto 20px;
}
#fromthescene .sceneWrap .sceneTxt .name strong {
  font-size: 22px;
  font-weight: bold;
}
#fromthescene .sceneWrap .sceneTxt p {
  background: #f0f0f0;
  padding: 20px;
  border-radius: 10px;
  line-height: 1.8;
  text-align: left;
}
#fromthescene .sceneWrap:last-child {
  margin: 0 auto;
}
#support {
  width: 100%;
  margin: 0 auto 80px;
}
#support h2 {
  text-align: center;
  width: 100%;
  border-bottom: solid 4px #999;
  margin: 0 auto 50px;
  padding-bottom: 10px;
  font-size: 30px;
  line-height: 1;
}
#support .supportWrap {
  width: 94%;
  padding: 0 3%;
  text-align: center;
}
#support .supportWrap img {
  width: 50%;
  height: auto;
  margin: 0 auto 20px;
}
#support .supportWrap .supportTxt h3 {
  background: #999;
  margin-bottom: 30px;
  padding: 10px;
  color: #FFF;
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
}
#support .supportWrap .supportTxt img {
  width: 100%;
}
#support .supportWrap .supportTxt p {
  font-size: 16px;
  line-height: 1.8;
  text-align: left;
}
#support .supportWrap .supportTxt:first-child {
  margin-bottom: 50px;
}
.visualImage {
  background-image: url(/recruit/sp/image/parents/main_visual.jpg);
}
.visualImage h2 {
  top: 110px;
}
